/*
Theme Name: JNews - Child Theme
Version: 1.0.0
Theme URI: http://themeforest.net/?ref=jegtheme
Description: A basic starter child theme for customization purpose of JNews theme.
Author: Jegtheme
Author URI: http://themeforest.net/user/jegtheme?ref=jegtheme
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

.jeg_nav_item.jeg_logo .site-title a {
	font-size: 42px !important;
}

.jeg_meta_date a {
    font-weight: 600;
    font-size: 14px;
}

.jeg_block_container .jeg_post_excerpt {
    margin-top: 0px !important;
}

.logged-in ul.jeg_menu .new_menu {
	display: none !important;
}

.jeg_userlist .jeg_userlist-socials a {
  display: none !important;
}

.logged-in .jeg_userlist .jeg_userlist-socials a {
  display: inline-block !important;
}
